microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
路径参数
agent_name
string
必需
The name of the agent.
session_id
string
必需
The session identifier.
查询参数
api-version
string
必需
The API version to use for this operation.
响应
There is no content to send for this request, but the headers may be useful.
请求
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
响应
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json